<div class="whatsapp_chat_support wcs_fixed_right wcs-effect-1" id="popupWhatsApp" th:fragment="copy">
	<div class="wcs_button_label" th:text="#{popupWhatsApp.necesitasAyuda}">¿Necesitas ayuda?</div>
	<div class="wcs_button wcs_button_circle">
		<span class="fa fa-whatsapp"></span>
	</div>

	<div class="wcs_popup">
		<div class="wcs_popup_close">
			<span class="fa fa-close"></span>
		</div>
		<div class="wcs_popup_header">
			<strong th:text="#{popupWhatsApp.holaNecesitasAyuda}">Hola  ¿Necesitas ayuda?</strong> <br>
			<div class="wcs_popup_header_description" th:text="#{popupWhatsApp.seleccioneAsesorComercial}">Selecciona a uno de nuestros asesores comerciales</div>
		</div>
		<div class="wcs_popup_person_container">       
			<div class="wcs_popup_person" data-number="525539402051" data-default-msg="Hola Requiero información">
				<div class="wcs_popup_person_img">
					<img th:src="@{/assets/img/person/person_1.jpg}" alt="">
				</div>
				<div class="wcs_popup_person_content">
					<div class="wcs_popup_person_name">Ivonne Chávez</div>
					<div class="wcs_popup_person_description" th:text="#{popupWhatsApp.asesorComercial1}">Asesor comercial 1</div>
					<div class="wcs_popup_person_status" th:text="#{popupWhatsApp.enLinea}">En linea</div>
				</div>
			</div>

			<div class="wcs_popup_person" data-number="525535141765" data-default-msg="Hola Requiero información">
				<div class="wcs_popup_person_img">
					<img th:src="@{/assets/img/person/person_2.jpg}" alt="">
				</div>
				<div class="wcs_popup_person_content">
					<div class="wcs_popup_person_name">Christian Castillo</div>
					<div class="wcs_popup_person_description" th:text="#{popupWhatsApp.asesorComercial2}">Asesor comercial 2</div>
					<div class="wcs_popup_person_status" th:text="#{popupWhatsApp.enLinea}">En linea</div>
				</div>
			</div>

			<div class="wcs_popup_person" data-number="525539201050" data-default-msg="Hola Requiero información">
				<div class="wcs_popup_person_img">
					<img th:src="@{/assets/img/person/person_3.jpg}" alt="">
				</div>
				<div class="wcs_popup_person_content">
					<div class="wcs_popup_person_name">Yanet Natividad</div>
					<div class="wcs_popup_person_description" th:text="#{popupWhatsApp.asesorComercial3}">Asesor comercial 2</div>
					<div class="wcs_popup_person_status" th:text="#{popupWhatsApp.enLinea}">En linea</div>
				</div>
			</div>
		</div>
	</div>
</div>